Subject: Definitions of Managed Objects for Circuit to Interface Translation

From: Rob Steinberger <[email-masked]>
Date: Wed, 30 Aug 2000 09:25:20 -0400

All,

This mail is just to let the AToM MIB working group know that the
Frame Relay Service MIB Working Group is working on a draft that may
be of interest to them.  At the meeting in Pittsburgh, I was asked to
add an example of how to use this MIB in an ATM environment.

The abstract is as follows:
This memo defines an extension of the Management Information Base
(MIB) for use with network management protocols in TCP/IP-based
internets.  In particular, it defines objects for managing the
insertion of interesting Circuit Interfaces into the ifTable. This
memo does not specify a standard for the Internet community.

The draft URL is:
http://www.ietf.org/internet-drafts/draft-ietf-frnetmib-frsi-00.txt

Rob Steinberger
Paradyne Networks